File openSUSE:Factory:Staging:adi:196 of Package reports

Generated from http://botmaster.suse.de:8153/go/tab/build/detail/AdiChecker.Factory/14019/Run/1/Run#tab-console

### [install check & file conflicts for x86_64]

can't install perl-Mojo-Pg-4.25-60.1.noarch:
nothing provides perl(SQL::Abstract::Pg) >= 1.0 needed by perl-Mojo-Pg-4.25.noarch
openSUSE Build Service is sponsored by